body{background-color: grey}
#play ul{/*border: thin solid blue;*/
    margin: 0;
    padding: 0;}
#play li{ list-style-type: none; /*border: thin solid green*/}
#play a{/*border: thin solid yellow;*/
font-size: 2em;
padding-bottom: 5px;
font-family: sans-serif;
text-decoration: none;
color: crimson;}

#play a:hover{
    color: chartreuse
}
/*a:visited{
    color: hotpink
}*/

#squareBullets{
    list-style-type: square;}

#imageBullets{
    list-style-image: url(arrow.png)
}

#animatedBullets li{
    background-image: url(evilmonkey.gif);
    background-repeat: no-repeat;
    line-height: 100px;
    padding-left: 110px
}

#rollover{
    width: 200px;
    margin-left: 0;
    padding-left: 0;
    list-style-type: none;
}
#rollover a{
    display: block;
    padding: 3px;
    width: 160px;
    background-color: black;
    border-bottom: 1px solid silver;
    color: magenta;
    text-decoration: none;
}
#rollover a:hover{
    background-color: magenta;
    color: black
}